Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.io
Class BufferedWriter

Method Summary
`void` | `writeLine(String line)` Write the text and append a newline (using the platform's line-ending).

Method Detail

### writeLine

    public void writeLine(String line)

  Write the text and append a newline (using the platform's line-ending).

Parameters:
  `line` - the line to write.

Since:
  1.0

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK